Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2020-9481
Description:Apache ATS 6.0.0 to 6.2.3, 7.0.0 to 7.1.9, and 8.0.0 to 8.0.6 is vulnerable to a HTTP/2 slow read attack.
Test IDs: 1.3.6.1.4.1.25623.1.0.143789  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2020-9481
Debian Security Information: DSA-4672 (Google Search)
https://www.debian.org/security/2020/dsa-4672




© 1998-2020 E-Soft Inc. All rights reserved.